{
  "label": {
    "choose_team": "Chọn nhóm để đăng nhập",
    "keep_me_login": "Duy trì trạng thái đăng nhập",
    "file_name": "Tên tệp",
    "check_file_protected": "Chọn tệp để bảo vệ",
    "link_setting": "Cài đặt đường dẫn",
    "drm_setting": "Cài Đặt Bảo Vệ Sao Chép",
    "no_expire_date": "Vô thời hạn",
    "set_expire_date": "Cài đặt ngày hết hạn",
    "document_expire_date": "Ngày Hết Hạn Tài Liệu",
    "printable": "Cho phép in",
    "editable": "Cho phép chỉnh sửa",
    "downloadable": "Cho phép tải",
    "watermark_setting": "Cài đặt Watermark",
    "watermark_help": "Watermark chỉ được áp dụng cho xem trực tuyến",
    "drm_tooltip": "Áp dụng cho các tệp PDF, Word, Excel, PowerPoint",
    "pass_download_tooltip": "Chỉ áp dụng cho các tệp không được chọn để bảo vệ",
    "default": "Mặc định (email của người xem)",
    "set_watermark": "Cài đặt watermark",
    "content": "Nội dung",
    "font_size": "Kích thước",
    "position": {
      "title": "Vị trí",
      "diagonal": "Đường chéo",
      "center": "Giữa",
      "top_left": "Trên Trái",
      "top_center": "Trên Giữa",
      "top_right": "Trên Phải",
      "bottom_left": "Dưới Trái",
      "bottom_center": "Dưới Giữa",
      "bottom_right": "Dưới Phải",
      "random": "Ngẫu nhiên"
    },
    "color": "Màu",
    "or_pick_one": "hoặc chọn một",
    "color_placeholder": "Chọn màu như RGB(0,0,0)",
    "choose_upload_file": "Tải tệp lên",
    "email_placeholder": "Nhập địa chỉ email của bạn",
    "password_placeholder": "Nhập mật khẩu của bạn",
    "confirm_password_placeholder": "Xác nhận mật khẩu",
    "apply_wm": "Chèn watermark vào tài liệu",
    "settings": "CÀI ĐẶT",
    "add_wm": "Thêm Watermark",
    "pw_protect_download": "Mật khẩu bảo vệ cho tải tệp",
    "register": {
      "sign_up_current": "Đăng ký với Email hiện tại",
      "sign_up_other": "Hoặc đăng ký với Email khác",
      "already": "Bạn đã có tài khoản rồi?",
      "no_account": "Bạn chưa có tài khoản?"
    },
    "my_console": "Trang quản lý",
    "upgrade": "Nâng cấp",
    "log_out": "Đăng xuất",
    "about": "Về chúng tôi",
    "help": "Trợ giúp",
    "signup_mess": "Đăng ký với 689Cloud SecureMail để gửi tệp đính kèm bảo mật hơn",
    "signin_mess": "Đăng nhập với 689Cloud SecureMail để gửi tệp đính kèm bảo mật hơn",
    "server_name_placeholder": "Nhập tên máy chủ",
    "custom_url_placeholder": "Nhập đường dẫn tùy chỉnh",
    "server_name": "Tên",
    "custom_url": "Đường dẫn",
    "change_setting": "Bạn muốn thay đổi cài đặt?"
  },
  "btn": {
    "login": "Đăng nhập",
    "back": "Trở về",
    "select_file": "Chọn tệp",
    "select_folder": "Chọn thư mục",
    "done": "Hoàn thành",
    "yes": "Có",
    "no": "Không",
    "download_here": "Tải tại đây",
    "sign_up": "Đăng ký",
    "sign_in": "Đăng nhập",
    "upgrade": "NÂNG CẤP NGAY",
    "ok": "Đồng ý",
    "add": "Thêm",
    "edit": "Sửa",
    "sign_out": "Đăng xuất",
    "console": "Quản lý"
  },
  "message": {
    "err_processing_folder": "Lỗi xử lý thư mục {{folder_name}}",
    "error_folder_empty": "This {{folder_name}} là thư mục rỗng",
    "error_not_a_folder": "{{file}} không phải là một thư mục",
    "error_no_folder_selected": "Vui lòng chọn một thư mục",
    "error_get_accepted_file": "Hoặc nhóm của bạn không cài đặt sử dụng Outlook Add-in ",
    "error_file_type": "Loại tệp không được chấp nhận",
    "error_required_custom_color": "Vui lòng chọn màu để áp dụng cho watermark",
    "error_wrong_format_color": "Bạn phải nhập đúng định dạng cho màu tùy chỉnh",
    "error_one_file": "Vui lòng tải lên ít nhất một tệp",
    "error_input_subject": "Vui lòng nhập chủ đề email trước khi hoàn thành!",
    "error_missing_recipients": "Bạn chưa nhập người nhận",
    "error_input_custom_content": "Vui lòng nhập nội dung của Watermark",
    "error_login": "Bạn đang sử dụng xác thực 2 yếu tố từ tài khoản của mình. Vui lòng đăng nhập vào bảng điều khiển web để vô hiệu hóa nó để sử dụng Outlook",
    "error_document_size_empty": "Tệp tài liệu bị trống",
    "error_not_allow_special_chars": "Nội dung Watermark không hợp lệ.Ký tự đặc biệt không được phép",
    "error_not_allow_special_chars_subject": "Chủ đề Email không hợp lệ. Ký tự đặc biệt không được phép",
    "error_invalid_expiry_date": "Ngày hết hạn không hợp lệ",
    "err_exceed_max_upload": "Số tệp chọn tải lên tối đa là 10",
    "err_duplicate_file": "{{file}} bị trùng. Nếu bạn muốn tải lên tệp này, vui lòng xóa tệp cũ trong danh sách tải lên",
    "confirm_done": "Một liên kết tới những tệp của bạn sẽ được chèn vào vị trí hiện tại của con trỏ chuột. Tiếp tục?",
    "do_not_show_mess_again": "Không hiện thông báo này lần nữa?",
    "link_to_access_attachment": "Liên kết truy cập tệp",
    "error_suspecting_team": "Tài khoản của bạn đã bị tạm dừng. Hãy nâng cấp để tiếp tục sử dụng",
    "error_missing_card": "Vui lòng nhập thẻ tín dụng trước khi sử dụng",
    "err_invalid_file_name": "{{file}} có tên không hợp lệ",
    "err_invalid_file_size": "{{file}} có kích thước lớn hơn {{size}}",
    "error_invalid_package": "Tài khoản của bạn không được phép sử dụng dịch vụ bởi vì sai gói dịch vụ",
    "err_service_not_support": "Tài khoản của bạn không hỗ trợ dịch vụ Secure Mail",
    "warning_no_download": "Bạn sẽ tạo ra một đường dẫn vô dụng nếu bạn không chọn vào mục cho phép tải",
    "signup_success": "Tạo tài khoản thành công",
    "email_type_no_sp": "Loại tài khoản của bạn không hỗ trợ chức năng này. Hãy dùng phương thức đăng ký bên dưới",
    "err_invalid_account_type": "Tài khoản của bạn không phải là tài khoản Doanh nghiệp",
    "err_banned_extension": "Loại tệp của {{file}} bị quản trị viên chặn",
    "error_first_time_login": "Vui lòng thay đổi mật khẩu của bạn cho lần đầu tiên đăng nhập",
    "error_password_expire": "Mật khẩu đã hết hạn. Vui lòng truy cập vào Trang Quản Lý và thay đổi mật khẩu để đăng nhập.",
    "lock_account": "Tài khoản của bạn đã bị khóa. Vui lòng đăng nhập sau {{duration}} nữa hoặc liên hệ với quản trị viên để mở khóa.",
    "warning_protected_image": "Tệp ảnh mã hóa sẽ được thay thế bằng tệp PDF. Tiếp tục?",
    "err_missing_backend_url": "Tiện ích mở rộng thiếu URL phụ trợ",
    "err_no_response": "Máy chủ tùy chỉnh không phản hồi. Vui lòng kiểm tra lại URL"
  },
  "validate": {
    "password": {
      "minlength": "Độ dài tối thiểu là {0} ký tự",
      "maxlength": "Độ dài tối đa là {0} ký tự",
      "confirmed_equal": "Mật khẩu xác nhận không khớp"
    },
    "email": {
      "required": "Đây là trường bắt buộc",
      "format": "Định dạng email không hợp lệ"
    },
    "server_name": {
      "required": "Đây là trường bắt buộc",
      "maxlength": "Độ dài tối đa là {0} ký tự"
    },
    "custom_url": {
      "required": "Đây là trường bắt buộc",
      "maxlength": "Độ dài tối đa là {0} ký tự",
      "format": "Sai định đạng URL"
    }
  },
  "sever_errors": {
    "1206": "Dung lượng thư mục upload lớn hơn dung lượng được sử dụng của gói hiện tại!",
    "100": "Mật khẩu không đúng",
    "101": "Tạo mã truy cập thất bại.",
    "102": "Mã truy cập không hợp lệ hoặc hết hạn.",
    "103": "Mã truy cập không hợp lệ hoặc hết hạn",
    "104": "Danh mục tài khoản chưa được kích hoạt.",
    "105": "Mật khẩu danh mục tài khoản hết hạn.",
    "106": "Danh mục tài khoản hết hạn.",
    "107": "Danh mục tài khoản - Thử lại mật khẩu vượt quá giới hạn quy định.",
    "108": "Danh mục tài khoản - Không sẵn sàng thực thi.",
    "109": "Danh mục tài khoản - Lỗi hệ thống từ nhà cung cấp bảo mật.",
    "110": "E-mail đã tồn tại",
    "112": "Tài khoản của bạn đã bị khóa. Vui lòng liên hệ với quản trị viên để mở khóa",
    "113": "Thành viên không bị khóa",
    "114": "Thành viên đã được mở khóa",
    "200": "Thành công.",
    "300": "Định dạng email không hợp lệ",
    "301": "Mã PIN không hợp lệ hoặc hết hạn",
    "302": "Mật khẩu xác nhận không khớp với mật khẩu",
    "303": "Định dạng màu sắc không hợp lệ",
    "304": "Định dạng đường dẫn trang web không hợp lệ",
    "305": "Tiền thanh toán không hợp lệ",
    "306": "Yêu cầu phân trang không hợp lệ",
    "307": "Định dạng ngày tháng không hợp lệ",
    "308": "Loại phần tử của thư mục cập nhật không hợp lệ",
    "309": "Định dạng cài đặt dự án không hợp lệ",
    "310": "Tình trạng nhóm không hợp lệ",
    "311": "Phương thức thanh toán không hợp lệ",
    "312": "Chu kỳ thanh toán không hợp lệ",
    "313": "Địa chỉ email này không tồn tại",
    "400": "Máy chủ không hiểu yêu cầu vừa được gửi",
    "401": "Không được phép truy cập hoặc mã truy cập hết hạn",
    "403": "Truy cập bị từ chối với trang này",
    "404": "Không tìm thấy trang hoặc máy chủ bạn yêu cầu",
    "406": "Dữ liệu nhập vào không hợp lệ",
    "407": "Không tìm thấy tham số",
    "408": "Ứng dụng bị vô hiệu hóa. Vui lòng liên hệ với nhà cung cấp",
    "409": "Tệp tải lên không hợp lệ. Hãy kiểm tra lại tệp của bạn!",
    "500": "Máy chủ tạm thời đang bị lỗi",
    "600": "Không tìm thấy dự án",
    "601": "Tạo mới dự án thất bại",
    "700": "Không thể tìm thấy thư mục",
    "800": "Dự án hoặc tệp không tìm thấy. Vui lòng thử lại hoặc liên lạc với Quản lý nhóm",
    "801": "Không thấy phiên bản của tập tin",
    "802": "Địa chỉ email đã nhập không được phép xem tệp này",
    "803": "Tập tin đã tồn tại",
    "804": "Tập tin đã được bảo vệ",
    "805": "Giải mã tập tin thất bại",
    "806": "Tập tin quá lớn, không thể xem. Vui lòng tải về",
    "807": "Tập tin đang mã hóa",
    "900": "Không tìm thấy nhãn trạng thái",
    "901": "Nhãn trạng thái đã tồn tại",
    "1100": "Không tìm thấy liên kết được chia sẻ",
    "1101": "Không tìm thấy gói liên kết được chia sẻ",
    "1102": "Liên kết được chia sẻ hết hạn",
    "1103": "Không tìm thấy liên kết",
    "1106": "Vị trí hình mờ phải được chọn",
    "1107": "Kích thước hình mờ phải lớn hơn 0",
    "1109": "Bạn đã dùng hết số lần truyền tệp trong tháng. Nâng cấp tài khoản để có thể gửi nhiều tệp hơn",
    "1200": "Đạt đến số lượng tải xuống giới hạn tối đa",
    "1201": "Tải xuống tập tin thất bại",
    "1202": "Không tìm thấy hàng đợi tải xuống tệp nén",
    "1203": "Thư mục được chỉ định trống. Không thể tải xuống dưới dạng zip.",
    "1300": "Phần mở rộng của tập tin không được chấp nhận",
    "1301": "Tập tin tải lên bị lỗi",
    "1302": "Không tìm thấy dữ liệu tập tin tải lên",
    "1303": "Tệp đã được mã hóa bởi 689Cloud",
    "1400": "Không tìm thấy người dùng",
    "1401": "Người dùng đã tồn tại",
    "1402": "không tìm thấy nhóm người dùng",
    "1403": "Nhóm người dùng đã tồn tại",
    "1404": "Tạo người dùng thất bại",
    "1405": "Không tìm thấy vai trò của người dùng",
    "1406": "Sai mật khẩu hiện tại",
    "1407": "Không tìm thấy người dùng trong thư mục",
    "1408": "Vui lòng yêu cầu người dùng nhượng quyền dự án trước khi xóa",
    "1409": "Người dùng không tồn tại trng nhóm",
    "1410": "Không thể thay đổi quyền. Người dùng này đang sao chép dự án. Vui lòng chờ quá trình này kết thúc",
    "1415": "Mật khẩu không thể chứa khoảng trắng",
    "1500": "Không tìm thấy danh bạ",
    "1501": "Danh bạ đã tồn tại",
    "1502": "Không tìm thấy nhóm danh bạ",
    "1503": "Nhóm danh bạ đã tồn tại",
    "1600": "Không tìm thấy bình luận",
    "1700": "Không tìm thấy công ty",
    "1701": "Công ty đã tồn tại",
    "1800": "Không tìm thấy nhóm",
    "1801": "Tên nhóm đã tồn tại",
    "1802": "Không tìm thấy thanh toán nhóm",
    "1803": "Nhóm đạt số lượng thành viên giới hạn tối đa",
    "1804": "Không thể cập nhật thanh toán nhóm",
    "1805": "Tạo hóa đơn thanh toán nhóm thất bại",
    "1806": "Lưu trữ của nhóm đã đạt đến giới hạn",
    "1807": "Tạo nhóm mới thất bại",
    "1808": "Không tìm thấy giá của người dùng",
    "1809": "Không tìm thấy giá lưu trữ",
    "1810": "Không tìm thấy thông tin thẻ thanh toán nhóm",
    "1811": "Cài đặt thông báo nhóm không hợp lệ",
    "1813": "Tài khoản của bạn đã bị tạm dừng. Hãy nâng cấp để tiếp tục sử dụng",
    "2300": "Địa chỉ email đã nhập không được phép xem tệp này.",
    "2602": "Thiết lập đã bị thay đổi. Vui lòng kiểm tra lại thiết lập của bạn"
  }
}
